package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.RightsDetailEntity

/**
 * 权益详情
 */
class RightsDetailContract {
    interface View {
        fun setRightsDetail(result: List<RightsDetailEntity>)
    }

    interface Presenter {
        fun geRightsDetail(brandName: String)
    }
}